@charset "UTF-8";
/* CSS Document */


body{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	overflow-x:auto;
	overflow-y:scroll;
	background-color: #484848;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 0.02em;
}

#logoWrapper{
	background-image: url(otherImages/logoBackground.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 238px;
}

#GraspLogo{
	margin-right: auto;
	margin-left: auto;
	width: 259px;
	padding-top: 15px;
}

#ContentWrapper{
	background-image: url(otherImages/contentBackground.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #C9C7C7;
	padding-bottom: 8px;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
}

#contentBody{
	max-width:1100px;
	min-width:920px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-size: 20px;
	font-weight: normal;
}

#footerWrapper{
	background-image: url(otherImages/copyrightTileBackground.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 103px;
}

#footer{
	min-width:920px;
	max-width:1100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	height: 103px;
}

#baseBody{
	float: right;
	margin-top: 5px;
	margin-left: 5px;
	text-align: right;
}

.baseBody{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9F9F94;
	text-align: right;
	margin-right: 10px;
	}
